Last warning

Discussion in 'Install/Configuration' started by ASTRAPI, Nov 3, 2008.

  1. ASTRAPI

    ASTRAPI New Member

    [config:server:epsr:lsphp5] Improper configuration: the value of PHP_LSAPI_CHILDREN should not be less than 'Max connections', 'Max connections' is reduced to 35.



    ?
  2. anewday

    anewday Moderator

    You can ignore that.

Share This Page